<div style="line-height:1.7;color:#000000;font-size:14px;font-family:arial"> Hi all,<br><br>I built a custom widget on PC and now I want to compile it for arm. <br>I cross compiled the designer use arm gcc and installed it by make install. however, there is a error "unknown module(s) in QT: designer" when I compile the plugin use arm gcc.<br>I have checked and libQt5Designer.... are found under the "qt install path"/lib.<br><br>Any other settings should I need to do?<br><br>thanks กก<br></div><br><br><span title="neteasefooter"><span id="netease_mail_footer"><span title="neteasefooter"><span id="netease_mail_footer"><a href="#" target="_blank"></a></span></span>
</span></span>